RoR not upgrading after (or beign downgraded to) 0.10.0


#1

Hi guys,

can’t get RoR updated after 0.10.0 also rails -v gives “version
unknown”. Any hints?

Lorenzo

rails (0.10.0)
Web-application framework with template engine, control-flow layer,
and ORM.

rails_analyzer_tools (1.1.0)
Tools for analyzing the performance of web sites.

C:>rails -v
rails: version unknown


#2

Hi Lorenzo,

try a uninstall of Rails, gem uninstall Rails . And then try to install
the latest 1.0 version, gem install rails --include-dependencies .

Nick

Lorenzo B. wrote:

Hi guys,

can’t get RoR updated after 0.10.0 also rails -v gives “version
unknown”. Any hints?

Lorenzo

rails (0.10.0)
Web-application framework with template engine, control-flow layer,
and ORM.

rails_analyzer_tools (1.1.0)
Tools for analyzing the performance of web sites.

C:>rails -v
rails: version unknown


#3

Nick S. wrote:

Hi Lorenzo,

try a uninstall of Rails, gem uninstall Rails . And then try to install
the latest 1.0 version, gem install rails --include-dependencies .

Thanks Nick… with some further help from the #rubyonrails guys for
upgrading gem i managed to get the latest 1.0 installed

Thanks again,
Lorenzo